linux-mips
[Top] [All Lists]

Re: libtool warning on redhat 7.1 native mipsel compile

To: Adrian.Hulse@taec.toshiba.com
Subject: Re: libtool warning on redhat 7.1 native mipsel compile
From: "H . J . Lu" <hjl@lucon.org>
Date: Fri, 11 Jan 2002 11:56:43 -0800
Cc: linux-mips@oss.sgi.com
In-reply-to: <OFC2A7FD37.680D7B25-ON88256B3E.00695F38@taec.com>; from Adrian.Hulse@taec.toshiba.com on Fri, Jan 11, 2002 at 11:53:42AM -0800
References: <OFC2A7FD37.680D7B25-ON88256B3E.00695F38@taec.com>
Sender: owner-linux-mips@oss.sgi.com
User-agent: Mutt/1.2.5i
On Fri, Jan 11, 2002 at 11:53:42AM -0800, Adrian.Hulse@taec.toshiba.com wrote:
> 
> I have come across many libtool warnings when native compiling redhat 7.1
> packages on my mips board.
> 
> An example warning is :
> 
> *** Warning: This library needs some functionality provided by -lc
> *** I have the capability to make that library automatically link in when
> *** you link to this library. But I can only do this if you have a
> *** shared version of the library, which you do not appear to have.
> 

Does that cause any problems?


H.J.

<Prev in Thread] Current Thread [Next in Thread>